<?php

namespace App\Domains\Purchase\Exceptions;

use RuntimeException;

class PurchaseExpiredException extends RuntimeException
{
    public function __construct()
    {
        parent::__construct(__('api.purchase.expired'));
    }
}
